import request from '@/utils/request'

// 合作情况列表
export function getList(data) {
  return request({
    url: '/customer/business/list',
    method: 'get',
    params:data
  })
}

// 客户详情
export function customerInfo(data) {
  return request({
    url: '/customer/'+data,
    method: 'get'
  })
}

// 编辑客户
export function customerUpdate(data) {
  return request({
    url: '/customer/',
    method: 'put',
    data: data
  })
}

// 模糊查询项目名称
export function queryProject(data) {
  return request({
    url: '/business/info/query/project',
    method: 'post',
    data
  })
}
